declare_plugin("AT Infantry)",

{
displayName		= _("AT Infantry"),
developerName	= "Morkva_55",

image			= "CA.bmp",
installed		= true, 
dirName			= current_mod_path,

fileMenuName	= _("AT Infantry"),
version			= __DCS_VERSION__,
state			= "installed",
info			= _("AT Infantry by Morkva_55"),

encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path	(current_mod_path.."/Textures/soldier_9k115")
mount_vfs_texture_path	(current_mod_path.."/Textures/soldier_9k135")
mount_vfs_texture_path	(current_mod_path.."/Textures/soldier_bgm-71")
mount_vfs_texture_path	(current_mod_path.."/Textures/howitzer_2a18m")
mount_vfs_texture_path	(current_mod_path.."/Textures/shared")
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/Entry/9k115.lua')
dofile(current_mod_path..'/Entry/9k135.lua')
dofile(current_mod_path..'/Entry/bgm-71.lua')
dofile(current_mod_path..'/Entry/bgm-71_closed.lua')
dofile(current_mod_path..'/Entry/2a18m_shells.lua')
dofile(current_mod_path..'/Entry/2a18m.lua')

plugin_done()